<?xml version="1.0" encoding="windows-1251" ?>
<branches> 
     <branch>
         <params pos="-10, 500" pos_amp="2, 1" pos_period="15" angle="-30" angle_amp="40" angle_period="20" axis="22, 153" scale="1.0, 1.0" image="IMAGE_LEAFES_B"/>
     </branch>
     <branch>
         <params pos="-30, 600" pos_amp="2, 1" pos_period="15" angle="0" angle_amp="30" angle_period="20" axis="22, 153" scale="1.0, 1.0" image="IMAGE_LEAFES_B"/>
         
     </branch>
     <branch>
         <params pos="-10, 450" pos_amp="2, 1" pos_period="15" angle="10" angle_amp="20" angle_period="20" axis="22, 153" scale="1.0, 1.0" image="IMAGE_LEAFES_B"/>
     </branch>

     <branch>
         <params pos="810, 500" pos_amp="2, 1" pos_period="15" angle="60" angle_amp="40" angle_period="20" axis="22, 153" scale="1.0, 1.0" image="IMAGE_LEAFES_B"/>
     </branch>
     <branch>
         <params pos="830, 600" pos_amp="2, 1" pos_period="15" angle="90" angle_amp="30" angle_period="20" axis="22, 153" scale="1.0, 1.0" image="IMAGE_LEAFES_B"/>
   
     </branch>
     <branch>
         <params pos="810, 450" pos_amp="2, 1" pos_period="15" angle="100" angle_amp="20" angle_period="20" axis="22, 153" scale="1.0, 1.0" image="IMAGE_LEAFES_B"/>
     </branch>

     <branch>
         <params pos="50, 0" pos_amp="5, 10" pos_period="18" angle="-10" angle_amp="15" angle_period="20" axis="90, 73" scale="1.0, 1.0" image="IMAGE_LEAFES_A"/>
     </branch>
     <branch>
         <params pos="200, 0" pos_amp="2, 5" pos_period="18" angle="-25" angle_amp="45" angle_period="15" axis="25, 25" scale="1.0, 1.0" image="IMAGE_LEAFES_A"/>
     </branch>
     <branch>
         <params pos="270, 0" pos_amp="3, 7" pos_period="18" angle="-15" angle_amp="30" angle_period="20" axis="90, 73" scale="1.0, 1.0" image="IMAGE_LEAFES_A"/>
     </branch>

   <branch>
         <params pos="600, 0" pos_amp="2, 5" pos_period="18" angle="-110" angle_amp="45" angle_period="15" axis="25, 25" scale="1.0, 1.0" image="IMAGE_LEAFES_A"/>
     </branch>
     <branch>
         <params pos="685, 0" pos_amp="3, 7" pos_period="18" angle="75" angle_amp="30" angle_period="20" axis="90, 73" scale="1.0, 1.0" image="IMAGE_LEAFES_A"/>
     </branch>
</branches>